[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More bad dependencies



On Sun, 2004-06-20 at 21:09 -0400, John Thacker wrote:
> gstreamer-plugins also depends on gtk+, when it shouldn't.  After doing
> some digging, ldd revealed that the offending file is 
> /usr/lib/gstreamer-0.8/libgstdvdec.so , the libdv decoder.
[snip]
> This has been discussed on the libdv mailing lists, with a patch here,
> http://sourceforge.net/mailarchive/forum.php?thread_id=4431792&forum_id=5458

Excellent, thanks.  I was just looking at this yesterday and then got
distracted before really digging into libdv.  New libdv with the patch
built and building gstreamer-plugins now.

Jeremy



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]